/** Shopify CDN: Minification failed

Line 846:2 "transtion" is not a known CSS property
Line 1705:17 Expected identifier but found whitespace
Line 1705:18 Unexpected "0.24px"

**/
/* Mobile menu Styling */

.mobile-accordion-menu {
  list-style-type: none;
  padding: 0;
}

.menu-item {
  position: relative;
}

.menu-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  font-size: 16px;
  color: #333;
}


.submenu {
  display: none;
  padding-left: 20px;
}

.toggle-icon {
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.mmf-section {
    margin-top: 24px;
}

a.mmf-featured {
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 18px;
}

.mmf_content {
    margin-left: 20px;
}

.mmf-title {
    color: #c0551b;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 5px;
}

.mmf-link-text {
    font-size: 13px;
    font-weight: 500;
}

.mm-bottom-links {
    display: flex;
    flex-direction: column;
    font-size: 13px;
    font-weight: 500;
}
.mmf-image {
    min-width: 104px;
}




/* Icon container styling with a fixed size */
.toggle-icon {
  width: 18px;    /* Set to the largest icon's width */
  height: 18px;   /* Set to the largest icon's height */
  display: inline-block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

nav.mobile-accordion-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav.mobile-accordion-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-weight: 500;
}

nav.mobile-accordion-menu ul.submenu {
    padding: 15px 0 0;
}

a.menu-link.has-submenu {
    color: #c0551b;
    font-weight: 400;
    font-size: 18px;
}

nav.mobile-accordion-menu.mobile-only li.menu-item {
    padding: 24px 0;
    border-bottom: 1px solid;
}

li.menu-item a.menu-link.has-submenu {
    padding: 0;
    line-height: 1;
}

nav.mobile-accordion-menu.mobile-only {
    padding: 0 10px 100px;
}

@media screen and (min-width: 1025px) {
    .desktop-only {
        display: block;
    }
   .mobile-only {
     display: none !important;
   }
}

@media screen and (max-width: 1024px) {
  .desktop-only {
        display: none !important;
    }
    .mobile-only {
        display: block;
    }
}

/* End Mobile menu */

#Main {
  width: 100%;
  position: relative;
  z-index: 1;
}

div#shopify-section-header-pss {
  z-index: 2;
}

#wrapper {
  overflow: visible;
}

.press-section {
  overflow: hidden;
}

.aca-product-button {
background-color: #f07834 !Important;
  cursor: pointer !important;
}

.aca-product-button:hover {
  opacity: .7 !important;
}

.aca-product-price {
  color: #4f453c;
  line-height: inherit;
  font-size: 14px !Important;
  margin: 0;
  font-weight: 500;
}

#aca-modal-headline {
  font-size: 24px !Important;
  color: #4f453c !Important;
  font-weight: 500;
}

#aca-products-container {
  max-width: 700px !important;
}

#aca-modal-custom-image-container img {
  max-width: 70px !Important;
  border-radius: 6px !Important;
  overflow: hidden !Important;
}

 .aca-product-name, .aca-subscription-name {
      color: #4f453c !Important;
      line-height: inherit;
      word-break: break-word;
      font-size: 16px !Important;
      line-height: 1.5 !Important;
      margin: 0;
  }

.aca-product-image {
  width: 100%;
  height: 100px !Important;
}

#aca-bottom-close {
  font-weight: 500;
}

@media screen and (min-width: 951px) and (max-width: 1200px) {
  #aca-products-container .aca-product {
    margin: 20px 3%;
    padding: 0;
    width: calc(50% - 6%);
  }
  .aca-product-name, .aca-subscription-name {
      min-height: 60px;
  }
}

@media screen and (max-width: 576px) {
  #aca-modal-subheadline {
    margin: 0 0 5px 0;
    font-size: 13px !Important;
    padding: 0 20px;
  }
  .aca-product-name, .aca-subscription-name {
    font-size: 12px !Important;
  }
  
    #aca-modal-headline {
    font-size: 18px!important;
    color: #4f453c!important;
    font-weight: 500;
  }
  .aca-product-image {
    width: 100%;
    height: 70px !Important;
  }
}


.product-gallery__inner .price .money,
.instagram-gallery__inner .price .money,
.trending-gallery__inner .price .money {
  line-height: 1.4;
  color: #4f453c;
  letter-spacing: 0;
  font-size: 15px !important;
  font-style: italic;
  font-weight: 400;
}

.info-holder > * {
  position: relative;
}

.doubly-nice-select.slim:after {
  right: -25px !important;
  top: 6px;
}

.search-form-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 100;
  min-width: 100%;
  padding: 50px 40px 30px;
  box-shadow: 0 4px 10px #00000024;
  display: none;
}

.search-form-wrapper form {
  min-width: 100%;
}

.cart-count-bubble {
  position: initial;
  background-color: transparent;
  color: white;
  height: 0;
  width: 0;
  border-radius: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9rem;
  bottom: 0.8rem;
  left: 2.2rem;
  line-height: calc(1 + 0.1 / var(--font-body-scale));
}

.returns-section__banner {
  display: block !important;
}

.search-form-wrapper button.close-search {
  position: absolute;
  top: 5px;
  right: 10px;
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  border: none;
  font-size: 30px;
  background: #c0551b;
  color: #fff;
}

.search-form-wrapper button.close-search:hover {
  opacity: 0.7;
}

.product-gallery__inner .price {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Spectral', serif;
}

.product-gallery__inner .price span {
  font-style: italic;
  font-size: 15px;
  margin-right: 5px;
}

.product-gallery__inner h3 {
  color: #4f453c;
  line-height: 1.5;
  letter-spacing: -0.2px;
  text-transform: capitalize;
  margin: 0 0 9px;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  min-height: 54px;
}

.rewards-club form input[type='submit'] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 52px;
  border: none;
  background: #fff url(arrow-submit.png) no-repeat 50% 50%/28px 12px;
  line-height: 0;
  font-size: 0;
}

.product-holder.rewards {
  padding: 0 0 48px;
  background-color: #fff4e8;
}

.benefits-gallery__ico img {
  margin: 0 auto;
}

.home-banner {
  position: relative;
  overflow: hidden;
}

.banner-image {
  position: absolute;
  top: -40px;
  /* adjust this value as needed */
  left: 0;
  width: 100%;
  height: calc(100% + 40px);
  /* adjust this value as needed */
  object-fit: cover;
  transform: translateZ(0);
}

.product-holder,
.container {
  position: relative;
}

.shopify-section {
  z-index: 1;
  position: relative;
  transform: translateZ(0);
  padding: 0;
}

.shopify-section.sticky-top {
  position: sticky;
  top: 0;
  z-index: 3;
}

.limited-quantity-flag {
  position: absolute;
  right: 46px;
  background: #C0551B;
  color: #fff;
  padding: 5px 20px;
  font-size: 12px;
  font-weight: bold;
  top: 0;
}

.logo-block {
  z-index: 3;
}

.product-slider__image img {
  width: 100%;
}

.product-reviews h2 {
  text-align: center;
  margin: 80px 0 20px;
}

.shopify-section.footer-section {
  z-index: 5;
}

.z-four {
  z-index: 4;
}

.insta-username {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  margin-bottom: 10px;
}

.instagram-gallery .product-gallery__inner {
  background-color: transparent;
  padding: 0;
}

.instagram-section .product-holder__heading a {
  color: #4f453c;
}

.instagram-gallery .slick-slide {
  height: auto;
  padding: 0 15px;
}

.rewards-club__text {
  min-width: 178px;
}

.home-banner__frame {
  padding: 15vw 20px;
}

.product-holder.rewards {
  overflow: hidden;
}

.smart-fabric__block {
  flex-direction: column;
}

.smart-fabric__block a {
  text-align: center;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 16px;
}

.smart-fabric__block a:hover {
  color: #4f453c;
}

.smart-fabric__block span {
  padding: 0;
  font-size: 20px;
  text-align: center;
  display: block;
}

.smart-fabric {
  padding: 37px 0;
  z-index: 2;
  position: relative;
}

.smart-fabric__block:nth-child(2) {
  border-right: 1px solid #ffffff81;
  border-left: 1px solid #ffffff81;
}

.product-gallery .slick-track,
.trending-gallery .slick-track {
  display: flex;
}

.product-gallery .slick-slide,
.trending-gallery .slick-slide {
  background-color: #fff;
  margin: 0 10px;
  padding: 0;
}

.product---card .product-image-container {
  width: 100%;
  aspect-ratio: 1 / 1;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}

.product---card .product-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.benefits-gallery .slick-dots li button:before {
  font-size: 30px;
}

.product-holder.new__wrapper .container {
  padding-right: 0;
}

.product-section__size-block label {
  display: block;
  width: 85px;
  height: 28px;
  background-color: #fff9f0;
  color: #4f453c;
  text-decoration: none;
  text-align: center;
  margin: 0 5px 15px;
}

.product-section__colors-list.color-list ul.slide {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
}

.product-section__colors-list.color-list ul.slide li {
  margin-right: 2px;
  max-width: 31px;
}

.product-section__colors-list.color-list ul.slide li img {
  border-radius: 100em;
  padding: 4px;
  width: 100%;
}

.product-features {
  min-height: 0;
}

.product-section__colors-list.color-list ul.slide li:hover img {
  border: 1px solid #000;
}

.pdp-swatch.active img {
  border: 1px solid;
}

.wholesale-columns__form h3,
.wholesale-columns__form h4,
.wholesale-columns__form p {
  text-align: center;
}

.template-search {
  background: #faf7f1;
}

.template-search__header h1 {
  color: #4f453c;
  font-size: 32px;
  line-height: 1.3;
  letter-spacing: -0.32px;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0 15px;
}

.product-section__colors-list.color-list ul.slide li a {
  padding: 0;
}

.product-section.basic .product__description {
  text-align: left;
}

.product-section__colors-list ul li {
  border-bottom: none;
  margin-bottom: 2px;
}

.product-section__description {
  flex: 1;
  width: auto;
  max-width: 44%;
}

.product-section__size-block input {
  display: none;
}

.product-section__size-block input[type='radio']:checked + label {
  background-color: #c0551b;
  color: #fff;
}

p.product-section__text {
  text-align: center;
  margin: 0 auto;
}

.product-section__gallery {
  width: 100%;
  padding-right: 30px;
}

.prod-col-left {
  width: auto;
  flex: 1;
  position: sticky;
  top: 0;
  max-width: 56%;
}

.product-section {
  padding: 0 50px 90px;
  background: linear-gradient(to right, #faf7f2 54%, #fff 46%);
}

.product-section__color-block,
.product-section__size-block {
  border: 1px solid #ea7537;
  border-radius: 4px;
  background: transparent;
}

.product-section__size-block label {
  border-radius: 2px;
  border: 0.75px solid var(--soft-peach, #ffa16f);
  background: var(--light, #fff9f0);
  font-weight: 500;
}

.product__title h1 {
  color: #4f453c;
  font-size: 32px;
  line-height: 1.3;
  letter-spacing: -0.32px;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0 10px;
}

#klarnaCustom::part(osm-badge-container) {
  height: 20px;
  overflow: hidden;
  border-radius: 3px;
}

.quantity__button {
  text-align: center;
  line-height: 50px;
  border-right: 1px solid #fff;
  background: #fff !important;
  cursor: pointer;
  color: #c0551b;
  font-weight: bold;
}

.product-short-detail {
  margin: 0 0 10px;
  line-height: 160%;
}

.quantity__button.disabled {
  opacity: 1;
}

.product-section__form-block .cart-form .quantity input {
  padding: 0;
}

.quantity:after {
  box-shadow: none;
}

.quantity__input:focus-visible {
  box-shadow: none !important;
  outline: none !important;
}

.btn:disabled {
  opacity: 0.55;
}

.product-section__size-block label {
  display: block;
  width: auto;
  height: 28px;
  background-color: #fff9f0;
  color: #4f453c;
  text-decoration: none;
  text-align: center;
  margin: 0 5px 10px;
  padding: 0 6px;
  cursor: pointer;
}

.yotpo .yotpo-icon-star:before {
  color: #c0551b;
}

.yotpo-icon.yotpo-icon-star.rating-star.pull-left {
  background-image: none !important;
}

.yotpo .yotpo-icon-star {
  color: transparent;
}

.price__container {
  margin: 10px 0 0px;
  font-size: 14px;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

#klarnaCustom::part(osm-container) {
  border: none !important;
  padding: 0;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#klarnaCustom::part(osm-cta) {
  display: none;
}

.ps-size-modal__contents {
  background: white;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  padding: 0 30px;
  overflow: auto;
  position: relative;
}

.ps-size-modal__close {
  position: absolute;
  right: 2rem;
  top: 2rem;
  text-decoration: none;
  display: none;
}

.ps-size-modal--show {
  position: fixed;
  z-index: 10000;
  /* Reduced z-index value */
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  bottom: 0;
}

.ps-size-modal-title {
  color: #303030;
  font-family: Montserrat;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  padding: 20px;
  border-bottom: 1px solid #eeeeee;
}

.ps-size-modal-desc {
  color: #303030;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 300;
  line-height: 23px;
  text-align: center;
  padding: 20px;
}

.ps-size-modal-term {
  color: #4a4a4a;
  font-family: Montserrat;
  font-size: 12px;
  line-height: 22px;
  padding: 15px;
}

.ps-size-modal-close {
  color: #6f6f6f;
  font-family: Montserrat;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 13px;
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  cursor: pointer;
  transtion: all 300ms;
  margin-bottom: 15px;
}

.ps-size-modal-close:hover {
  color: #ff6732;
}

.ps-size-modal-close.ps-size-icon {
  position: absolute;
  right: 0;
  text-decoration: none;
  font-size: 14px;
}

.review_div {
  width: 100%;
  margin: 0px auto;
  padding: 36px;
}

.product-section__color-block--image {
  min-width: 55px;
  min-height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 55px;
  width: 55px;
}

.product-section__color-block--image img {
  width: 67px;
  height: 67px;
  object-fit: cover;
  object-position: center;
}

#SelectSizeModal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  overflow-y: auto;
  z-index: 10000;
  /* Matching z-index with .ps-size-modal--show */
  padding: 20px;
}

button.yotpo-button-style.yotpo-button-standard-size.yotpo-filled-button.yotpo-rounded-btn-type {
  min-width: 240px;
}

.modal-content {
  height: 100%;
  width: 100%;
  overflow: auto;
  margin: auto;
  position: relative;
  margin: 0 auto;
  overflow: scroll;
  max-height: calc(100vh - 60px);
  /* max-width: 938px; */
  border-radius: 10px;
}

.modal-content button {
  position: absolute;
  right: 25px;
  top: 25px;
  height: 30px;
  width: 30px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: none;
  box-shadow: none;
  border: none;
  background: #c0551b;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  z-index: 999;
}

#marquee img {
  margin: 0 20px !important;
  width: 128px;
}

.collection-top-section .filter-holder .btn {
  background: white;
  text-transform: none;
  border: 1px solid #c0551b;
  max-width: 196px;
  padding: 9px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 45px;
}

.collection-top-section .collection-area__heading {
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}

.collection-top-section .collection-area__heading h2 {
  margin: 0;
  line-height: 42px;
  text-align: left;
  max-width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.yotpo-pictures-gallery-upload-button-wrapper .yotpo-pictures-gallery-upload-button {
  border: none !important;
  border-radius: 2px !important;
}

.yotpo-pictures-gallery-upload-button-wrapper {
  display: flex;
  justify-content: center;
  padding: 0 0 40px 0 !important;
}

.string #marquee > div {
  display: flex;
}

.string #marquee > div > span {
  margin: 0 !important;
  padding: 0 !important;
}

.modal-content button:hover {
  opacity: 0.6;
}

.modal-content .review_div {
  padding: 20px;
}

.review_div .product-fit-table thead tr th {
  background: #ea7537 !important;
  color: #fff;
  line-height: 1.4;
}

.review_div h3 {
  font-weight: 900;
}

.review_div .product-fit-table {
  margin-bottom: 20px;
  min-width: 600px;
}

.product-section__form-block {
  padding: 10px 0 0;
}

a:hover span.price__color-of-the-month-text {
  color: #4f453c;
}

span.price__color-of-the-month-text {
  font-size: 12px;
  font-weight: bold;
  color: #4f453c;
  letter-spacing: 0;
  background: #fdeedd;
  padding: 3px;
  border-radius: 2px;
}

.pss-size-btn-wrapper .btn,
.shopify-challenge__button.btn {
  background-color: #c0551b;
  color: #fff;
  font-size: 11px;
  line-height: 14px;
  letter-spacing: 1.1px;
  padding: 13px 40px;
  height: 40px;
}

.wholesale-gallery__ico img {
  margin: 0 auto;
}

.shopify-challenge__button.btn {
  margin-top: 20px;
}

.ps-size-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  /* Use "fixed" instead of "absolute" */
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ps-size-modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  overflow-y: auto;
  z-index: 10000;
  /* Matching z-index with .ps-size-modal--show */
  margin: 0 auto;
}

.product-panel__cart .selected-product .color-block {
  overflow: hidden;
}

.cart-page-wrapper.empty-cart .cart__footer-wrapper,
.cart-page-wrapper.empty-cart .cart-may-also-like {
  display: none !important;
}

.cart-page-wrapper.empty-cart .cart__warnings,
.cart-page-wrapper.empty-cart .cart__empty-text {
  display: block !important;
}

.cart-page-wrapper.empty-cart .main-cart-items-col {
  width: 100%;
}

.product-panel__cart .btn {
  margin: 0 20px;
  padding: 0 20px;
  font-size: 10px;
  letter-spacing: 1px;
  white-space: nowrap;
}

.btn.orange {
  background-color: #c0551b;
  color: #fff9f0;
}

.btn.orange:hover {
  background-color: #f17934ab;
  color: #fff9f0;
}

.product-slider .slick-prev {
  left: 24px;
  z-index: 2;
  width: 40px;
  height: 40px;
  top: calc(50% - 0px);
}

.product-slider .slick-next {
  right: 24px;
  z-index: 2;
  width: 40px;
  height: 40px;
  top: calc(50% - 0px);
}

.product-slider-wrapper {
  padding: 0 16px;
  width: calc(100% - 92px);
  position: relative;
}

.product-slider {
  width: 100%;
  padding: 0;
}

.product-slider .slick-next:before,
.product-slider .slick-prev:before {
  display: none;
}

.product-slider-wrapper .count {
  text-align: center;
  margin-top: -40px !important;
  z-index: 3;
  color: #fff;
  position: relative;
  /* font-weight: bold; */
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.24px;
}

.product-slider-wrapper .count .current_slide {
  font-weight: 700;
}

.subscribe,
.info-form {
  display: none;
}

.fabric-content {
  width: 50%;
  padding: 70px 20px;
}

.fabric-wrapper {
  background: #fff;
}

.fabric-wrapper.alt {
  background: #fbf2e7;
}

.fabric-wrapper {
  display: flex;
  position: relative;
}

.fabric-col {
  flex: 1;
}

.fabric-col img {
  position: sticky;
  top: 0;
}

.fabric-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 25px auto;
  max-width: 410px;
}

.fabric-item h2 {
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 36px */
  letter-spacing: -0.24px;
  text-transform: capitalize;
  margin: 25px 0 10px 0;
}

.fabric-item p {
  text-align: center;
}

.product-nav.slick-initialized.slick-slider.slick-vertical {
  max-height: 629px;
  overflow: scroll;
}

.product-nav-wrap::after {
  content: '';
  background: linear-gradient(0deg, #faf7f2 52.52%, #faf7f200);
  position: absolute;
  bottom: 0;
  width: 95px;
  height: 90px;
}

.product-nav-wrap {
  position: relative;
}

.product-section__breadcrumbs ul li {
  font-size: 11px;
  padding: 0 15px 0 0;
}

.promobar {
  background-color: #4e443d;
  font-size: 15px;
}

.home-columns__text p {
  max-width: 394px;
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
}

.smart-fabric {
  background-color: #c0551b;
}

.smart-fabric__block a {
  text-decoration: underline;
  font-size: 14px;
}

.trending-gallery .name {
  color: #ea7537;
  font-size: 14px;
  padding-top: 16px;
}

body {
  color: #4f453c;
}

.rewards {
  padding-bottom: 40px;
  background: #fff4e8;
}

.wholesale-columns__form .contact-form__col input,
.contact-columns__form input,
.fundraising-columns__form input {
  width: 100%;
  padding: 30px 20px 20px;
  border: none;
  border-radius: 0;
  height: 61px;
}

.pets .home-banner__frame {
  justify-content: flex-start;
  display: flex;
  padding: 47px 20px 100px;
  flex-direction: column;
  align-items: center;
}

.wholesale-columns__form .contact-form__row .btn {
  margin: 0;
}

p a {
  text-decoration: underline;
}

span.mail p {
  font-size: 14px;
  line-height: 1.6;
  color: #4f453c;
  margin: 0;
}

footer a,
.product-gallery a,
.btn,
.product-section__breadcrumbs a,
.contact-gallery__block .link {
  text-decoration: none;
}

.wholesale-columns {
  padding: 0;
}

.footer-section__top--text h3 {
  color: #4f453c;
}

#footer {
  background-color: #fff;
  color: #4f453c;
}

#footer a:hover {
  text-decoration: underline;
}

.footer-section__columns {
  border: solid rgb(240 152 105 / 27%);
}

header a,
.collection-top-section__shopby--block a {
  text-decoration: none;
}

.colletion-nav ul a {
  display: block;
  padding: 34px 0;
  position: relative;
  color: #4f453c;
  font-size: 13px;
  font-weight: 500;
}

.colletion-nav ul li {
  padding: 0 15px 2px;
  display: flex;
  align-items: center;
}

.colletion-nav ul li img {
  width: 70px;
  height: 70px;
  margin-right: 3px;
}

.collection-top-section__shopby--block a {
  font-size: 15px;
}

.main-nav > ul,
#nav li {
  font-weight: 500;
}

.product-section__description.mobile .product-section__text {
  display: none;
}

.colletion-nav ul li.active a {
  text-decoration: none;
}

.colletion-nav ul a span {
  color: var(--peach, #c0551b);
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
}

.filter-list ul {
  list-style: none;
  text-align: left;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 500;
  background-color: #fff;
  padding: 20px;
  border: 1px solid #c0551b;
  max-width: 196px;
  margin: 0 10px 14px;
}

.collection-top-section .filter-holder {
  margin: 0;
}

.colletion-nav ul a,
.feature-gallery a,
.slick-slide {
  text-decoration: none !important;
}

.collection-area .product-gallery__inner h3 {
  font-size: 20px;
}

.collection-top-section .filter-holder__filtered--clear {
  width: 100%;
}

.collection-top-section .filter-holder__filtered--item {
  width: auto;
  margin: 10px 10px 0 0;
}

.collection-top-section .filter-holder__filtered {
  max-width: 100%;
  margin: 20px 0;
}

.filter-holder__filtered--clear {
  margin-top: 10px;
}

.collection-area__frame {
  align-items: inherit;
}

.collection-top-section .filter-holder__filtered--item > span {
  background-color: #c0551b;
  color: #fff;
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 500;
  text-transform: capitalize;
  border: none;
}

.collection-top-section .filter-holder__filtered .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.filtered-inner-items {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.opener {
  text-decoration: none;
}

.collection-area__block {
  padding: 0;
}

.collection-area__block a {
  text-decoration: none;
}

.collection-banner__frame blockquote {
  color: #fff;
}

p.global-coupon-code {
  font-size: 12px;
  color: #C0551B;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.4;
}

.lander-gallery .collection-banner img {
  max-height: 68px;
}

.collection-area.collection-top-section .collection-area__heading h2 span {
  padding: 0 15px;
}

.collection-area__block-large--frame .sub-heading {
  color: #fff;
}

.collection-holder .collection-top-section {
  padding: 0;
  justify-content: center;
  display: flex;
  align-items: center;
}

.collection-holder .collection-top-section p {
  margin: 0;
}

.sf-banner {
  background-color: #faf7f2;
}

.product-section__gallery {
  position: relative;
}

.mobile-prod-images {
  margin-bottom: 30px;
}

.about-gallery .slick-track {
  display: flex !important;
}

.about-gallery .slick-slide {
  background: #fff;
  margin: 0 14px;
  padding: 18px;
}

.about-gallery__inner {
  padding: 0;
}

.about-gallery__inner img {
  transition: all 300ms;
}

.about-gallery__inner:hover img {
  opacity: 0.75;
}

p.article-tags {
  font-size: 11px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

p.article-tags a {
  text-decoration: none;
}

p.article-tags span {
  font-size: 11px;
  font-weight: bold;
  color: #4f453c;
  letter-spacing: 0;
  background: #fdeedd;
  padding: 3px;
  border-radius: 2px;
  margin: 0 3px 5px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.yotpo-label.yotpo-small-box {
  display: none;
}

.filter-holder__filter label {
  display: flex;
  align-items:center;
}

.cart-page-wrapper {
  /* display: grid;
  grid-template-columns: 1fr auto; */
  /* Left column takes remaining space, right column takes its content's space */
  overflow: hidden;
  display: flex;
  justify-content: center;
  gap: 50px;
}

.cart-item__details {
  width: 100% !important;
}

div#main-cart-footer {
  padding: 0 40px;
}

.main-cart-items-col {
  background: #faf7f2;
  padding: 0 0 0 0;
}



.customer button {
  border: none !important;
  --border-offset: none !important;
  font-weight: 700;
}

.cart__footer-wrapper {
  min-width: 400px;
  display: flex;
  justify-content: center;
  padding: 0;
}

/* .the-cart-item {
  background: #fff;
  padding: 30px 20px;
  margin-bottom: 25px;
  display: flex;
} */

a.cart-item__name.h4.break {
  color: var(--Dark, #4f453c);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
}

cart-items h1.title.title--primary {
  color: var(--Dark, #4f453c);
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 90%;
  letter-spacing: -0.32px;
  text-transform: capitalize;
}

.the-cart-item .cart-item__link {
  position: relative !important;
  max-width: 150px;
  margin-right: 18px;
}

.cart-item__image {
  border-radius: 10px;
}

.product-option dt {
  color: var(--Dark, #4f453c);
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0.84px;
  text-transform: uppercase;
}

.product-option dd {
  color: var(--Dark, #4f453c);
  font-size: 12px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.84px;
}

.title-count-wrapper {
  position: relative;
}

h2.drawer__heading .num {
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
  width: 22px !important;
  height: 22px !important;
  border-radius: 11px;
  color: #fff;
  background-color: #58944c;
  text-align: center;
  justify-content: center;
  display: flex;
  margin-left: 15px;
}

h2.drawer__heading {
  display: flex;
  align-items: center;
}

/* .cart-item__details .product-option {
  color: var(--Dark, #4f453c);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  /* 12px */
  letter-spacing: 0.24px;
  margin: 20px 0 0;
} */

.cart-item__price-wrapper .money {
  color: var(--Dark, #4f453c);
  font-size: 12px !important;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 100%;
  /* 12px */
  letter-spacing: 0.24px;
}

.cart-item__details {
  display: flex;
  flex-direction: column;
}

cart-remove-button .button {
  text-decoration: underline;
}

cart-remove-button .button:hover {
  font-weight: bold;
}

.cart-item__details_right quantity-input.quantity.cart-quantity {
  border: 1px solid;
  width: auto;
}

.details-items-col.right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.details-items-col.right button.quantity__button {
  color: #000;
  font-weight: normal;
}

.details-items-col.right .quantity__input {
  max-width: 50px;
  min-width: 20px;
}

.cart__footer .money {
  color: var(--Dark, #4f453c);
  font-size: 16px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.32px;
}

.cart__footer .totals {
  display: flex;
  justify-content: space-between;
}

.cart__footer h2.totals__subtotal,
.tax-note,
.cart__note.field {
  color: var(--Dark, #4f453c);
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.24px;
}

.tax-note {
  text-align: center;
}

.cart__ctas button {
  margin: 10px auto;
}

.cart__footer {
  display: flex;
  flex-direction: column;
}

.cart__note.field {
  margin-left: 0;
  margin-top: 40px;
}

.cart-counts-wrapper p {
  margin: 0;
}

.cart-footer-section {
  padding: 0;
  border-bottom: 1px solid #ffe3d4;
}

.cart__note.field {
  margin: 0 auto 25px !important;
}

p.make-sure {
  color: var(--peach, #c0551b);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 126.5%;
  /* 15.18px */
  letter-spacing: 0.24px;
  margin-bottom: 1rem;
}

p.dpctext {
  color: var(--Dark, #4f453c);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-top: 20px;
  letter-spacing: 0.24px;
  margin-bottom: 0;
}

.amount-saved {
  border-radius: 4px;
  background: #f179343d;
  color: #c0551b;
  text-align: center;
  font-weight: 500;
}

.cart__footer .amount-saved .money {
  color: #c0551b;
  font-weight: 500 !important;
}

a.int-ship-msg {
  text-decoration: underline;
  color: var(--Dark, #4f453c);
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  /* 13px */
  letter-spacing: 0.2px;
}

label.how-you-hear {
  color: var(--peach, #c0551b);
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 90%;
  /* 11.7px */
  letter-spacing: 0.26px;
}

.gift-checkbox {
  display: flex;
}

.gift-checkbox label {
  color: var(--Dark, #4f453c);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 12px */
  letter-spacing: 0.24px;
}

#how-did-you-hear-about-us {
  border: 1px solid #c0551b;
  padding: 15px 20px;
  width: 100%;
  color: var(--Dark, #4f453c);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 90%;
  letter-spacing: 0.26px;
  text-transform: capitalize;
}

*:focus-visible {
  border: none;
  outline: none;
  box-shadow: none;
}

.cart__items {
  border-bottom: 1px solid #ffe3d4 !important;
}

.cart-may-also-like {
  padding: 30px 0 100px;
  width: 100%;
  overflow: hidden;
}

.cart-may-also-like h2 {
  color: var(--Dark, #4f453c);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 12px */
  letter-spacing: 0.24px;
}

.klarna-wrapper {
  margin-bottom: 10px;
}

@media screen and (max-width: 1024px) {
  .product-section__description {
    padding: 35px 35px 0;
  }
  .product-section__gallery {
    padding-right: 0;
  }
}

@media screen and (max-width: 956px) {
  .cart-may-also-like {
    padding: 30px 0;
  }
  .cart-page-wrapper {
    flex-direction: column;
  }
  .cart__blocks {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .cart__ctas {
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .cart__ctas button {
    width: 100%;
    margin: 0;
  }
  .cart__note.field {
    margin: 50px auto 0;
  }
  .the-cart-item .cart-item__link {
    position: relative !important;
    max-width: 75px;
    margin-right: 10px;
  }
  .cart-item__image {
    width: 100%;
  }
  .main-cart-items-col {
    width: 100%;
  }
  .detail_items-col a.cart-item__name.h4.break {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 10px;
  }
  .the-cart-item {
    display: flex;
    flex-direction: column;
  }
  .details-items-col.right {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    height: 100%;
    align-items: center;
  }

}

@media screen and (max-width: 900px) {
  .prod-col-left {
    max-width: 100%;
    width: 100%;
    position: relative;
  }
  .product-section__description {
    flex: 1;
    width: auto;
    max-width: 100%;
  }
  .product-section {
    background: #fff;
    padding: 0 20px 20px;
  }
  .product-section__columns {
    flex-direction: column;
  }
}

@media (max-width: 48rem) {
  .product-slider-wrapper {
    width: 100%;
    padding: 0;
  }
  #SelectSizeModal {
    padding: 0;
  }
  .modal-content {
    max-height: 100%;
  }
  .ps-size-modal__contents {
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
  }
  .ps-size-modal__close {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .product-section__description.mobile {
    display: none;
  }
  .mobile-prod-images {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .limited-quantity-flag {
    display: none;
  }
  .colletion-nav ul li img {
    width: 60px;
    height: 60px;
    margin-right: 3px;
  }
  .product-nav-wrap::after {
    display: none;
  }
  .promobar {
    font-size: 11px;
  }
  .limited-quantity-flag {
    right: 0px;
  }
  .collection-holder .collection-top-section {
    padding: 40px 20px;
  }
  .collection-holder .collection-top-section p {
    font-size: 16px;
  }
  .collection-top-section .collection-area__heading {
    flex-direction: column;
  }
  .collection-top-section .filter-holder__filtered--item > span {
    font-size: 10px;
  }
  .collection-top-section .filter-holder .btn,
  .filter-list ul {
    min-width: 100%;
    margin: 20px 0;
  }
  .product-form__buttons .btn.orange {
    padding: 0;
  }
  .prod-col-left {
    display: none;
  }
  .product-section__description.desktop {
    padding-top: 30px;
  }
  .product-section__description {
    padding: 40px 0px 0;
  }
  .product-section__breadcrumbs {
    display: none;
  }
  .product-section__gallery {
    flex-direction: column-reverse;
  }
  .product-nav {
    display: block;
    width: 100%;
    margin-top: 50px;
  }
  .product-nav .slick-track {
    display: flex;
  }
  .product-nav .slick-slide {
    width: calc(25vw - 21px) !important;
    height: auto !important;
    margin: 0 15px 0 0;
  }
  .product-nav .product-nav__image img {
    width: 100%;
  }
  .product-section__colors-list.color-list ul.slide {
    justify-content: center;
  }
  .fabric-wrapper {
    flex-direction: column-reverse;
  }
  .fabric-wrapper.alt {
    flex-direction: column;
  }
  .fabric-content {
    width: 100%;
  }
  .fabric-col img {
    position: relative;
  }
  .smart-fabric__block span {
    font-size: 13px;
  }
  .smart-fabric .container {
    align-items: flex-start;
  }
  .smart-fabric__block a {
    text-align: center;
    font-family: Montserrat;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #fff;
    margin-top: 16px;
    display: block;
  }
  .product-holder.rewards {
    padding: 0;
  }
  .review_div {
    width: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 15px 10px;
  }
  .footer-section__bottom .container ul {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 750px) {
  .cart__footer > * + * {
    margin-left: 0 !important;
    margin-top: 0;
  }
}
.footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid="form-row"]:nth-child(2) {
  padding: 0 0 0 20px !important;
  border-radius: 0 !important;
  border: solid 1px #c0551b !important;
}
.footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid="form-row"]:nth-child(2) div.kl-private-reset-css-Xuajs1 {
  outline: unset !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 0 !important;
}
.footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid="form-row"]:nth-child(2) label + div.kl-private-reset-css-Xuajs1 button.kl-private-reset-css-Xuajs1 {
  position: initial !important;
  background: none !important;
}
.footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid="form-row"]:nth-child(2) .go3265039304:hover {
  background-color: #F4A579 !important;
}
.footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid="form-row"]:nth-child(2) div.kl-private-reset-css-Xuajs1 input {
  outline: none !important;
  border-radius: 0 !important;
}
.yotpo-stars-wrap .yotpo-widget-instance {
  display: inline-block;
  margin: 0 auto;
}
.yotpo-stars-wrap .yotpo-widget-instance .yotpo-sr-bottom-line-text {
  font-size: 13px !important;
  color: #539649 !important;
  line-height: 22px !important;
}
.yotpo-reviews-main-widget .embedded-promoted-products {
  display: none;
}
.yotpo-reviews-main-widget .yotpo-head {
  display: none !important;
}
.yotpo-reviews-main-widget .yotpo-filters-container {
  margin-top: 0 !important;
}

.yotpo-widget-instance .yotpo-display-l .yotpo-seo-page-layout .yotpo-head[data-v-4e56e6dd],
.yotpo-widget-instance .yotpo-display-m .yotpo-seo-page-layout .yotpo-head[data-v-4e56e6dd] {
  margin-top: 0px;
  margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
  .footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid=form-row]:nth-child(2) {
    padding: 0 0 0 5px!important;
  }
  .footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid=form-row]:nth-child(2) label+div.kl-private-reset-css-Xuajs1 button.kl-private-reset-css-Xuajs1 {
    width: 45px !important;
  }
  .footer-section__signup .klaviyo-form [data-testid=form-component] input {
    padding-left: 10px !important;
  }
  .footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid=form-row]:nth-child(2) div.kl-private-reset-css-Xuajs1 input {
    padding-left: 3px !important;
  }
  .footer-section__signup .klaviyo-sms-form-wrapper .klaviyo-form [data-testid=form-row]:nth-child(2) div.kl-private-reset-css-Xuajs1 input::placeholder {
    font-size: 10px;
  }
}